# translation of kmenuapplet.po to Serbian
# translation of kmenuapplet.po to Srpski
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@sezampro.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmenuapplet\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2004-07-19 20:57+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: menuapplet.cpp:342
msgid ""
"You do not appear to have enabled the standalone menubar; enable it in the "
"Behavior control module for desktop."
msgstr ""
"Izgleda da nemate uključenu samostalnu traku menija. Uključite je u kontrolnom "
"modulu „Ponašanje“ za radnu površinu."
